@charset "UTF-8";

.fmenu ul a {
    text-decoration: none;
    color: #333333;
    transition: all .5s;
}

.fmenu ul a:hover {
    background-color: #ffff66;
}

.header {
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
    height: 100px;
    align-items: center;
}

.menu ul a {
    text-decoration: none;
    color: #333333;
    transition: all .5s;
}

.menu ul a:hover {
    background-color: #ffff66;
}

.menu ul {
    display: flex;
    justify-content: space-between;
    width: 820px;
    align-items: center;
}

.rogo {
    height: 90px;
    width: auto;
}

body {
    background-color: #fffafa;
    font-family: "Zen Maru Gothic", 筑紫A丸ゴシック, "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    color: #333333;
}

footer p {
    height: 100px;
    align-items: center;
    text-align: center;
}

h2 {
    font-weight: bold;
    font-size: 32px;
    color: #ff0033;
    margin-top: 100px;
    padding-bottom: 60px;
}
